<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2016-02-12T12:08:59Z"
		  product-name="drk_clothescontainersearch">
		<header/>
		<body>
			<trans-unit id="typoscript.constant.view_resultpid.title" xml:space="preserve">
                <source>globale ID der Suchergebnisseite:Dieser Wert kann am Inhaltselement individuell überschrieben werden.</source>
            </trans-unit>
			<trans-unit id="typoscript.constant.mapType.title" xml:space="preserve">
                <source>Kartentyp</source>
            </trans-unit>
			<trans-unit id="typoscript.constant.google_api_key.title" xml:space="preserve">
                <source>Google API Schlüssel:Wird für die Verwendung der Google APIs (z.B. Maps) benötigt.</source>
            </trans-unit>
			<trans-unit id="typoscript.constant.search_range.title" xml:space="preserve">
                <source>Suchradius:Gilt für alle Inhaltselemente.</source>
            </trans-unit>
			<trans-unit id="tt_content.clothescontainersearchform_plugin.title" xml:space="preserve">
				<source>Kleidercontainer - Suche</source>
			</trans-unit>
			<trans-unit id="tt_content.clothescontainersearchform_plugin.description" xml:space="preserve">
				<source>Suchmaske für DRK Kleidercontainern.</source>
			</trans-unit>
			<trans-unit id="tt_content.clothescontainersearchformresult_plugin.title" xml:space="preserve">
				<source>Kleidercontainer - Suchergebnis</source>
			</trans-unit>
			<trans-unit id="tt_content.clothescontainersearchformresult_plugin.description" xml:space="preserve">
				<source>Suchmaske mit Ergebnisliste für DRK Kleidercontainern mit Kartenansicht.</source>
			</trans-unit>
			<trans-unit id="tt_content.clothescontainer_plugin.name" xml:space="preserve">
				<source>DRK Kleidercontainer</source>
			</trans-unit>
			<trans-unit id="flexforms_tab.display" xml:space="preserve">
				<source>Anzeige</source>
			</trans-unit>
			<trans-unit id="flexforms_tab.form" xml:space="preserve">
				<source>Suchformular</source>
			</trans-unit>
			<trans-unit id="flexforms_display.action" xml:space="preserve">
				<source>Eingangsanzeige</source>
			</trans-unit>
			<trans-unit id="flexforms_display.action.clothescontainer_form" xml:space="preserve">
				<source>Suchformular</source>
			</trans-unit>
			<trans-unit id="flexforms_display.action.clothescontainer_result" xml:space="preserve">
				<source>Suchergebnis</source>
			</trans-unit>
			<trans-unit id="flexforms_form.view_resultpid" xml:space="preserve">
				<source>Ergebnisseite</source>
			</trans-unit>
			<trans-unit id="flexforms_form.preselection" xml:space="preselection">
				<source>Vorselektierung</source>
			</trans-unit>
			<trans-unit id="flexforms_form.show_label" xml:space="preselection">
				<source>Zeige keine Überschriften an</source>
			</trans-unit>
			<trans-unit id="flexforms_form.show_map" xml:space="preselection">
				<source>Karte mit Standorten anzeigen</source>
			</trans-unit>
			<trans-unit id="flexforms_form.preselection.none" xml:space="preselection">
				<source>Keine</source>
			</trans-unit>
			<trans-unit id="flexforms_form.preselection.home" xml:space="preselection">
				<source>Homepage</source>
			</trans-unit>
		</body>
	</file>
</xliff>
